Driftsmeddelanden  RSS

2021-05-26 15:01: Joomla! 3.9.27 sikkerhetsoppdatering
Joomla! 3.9.27 ble tilgjengelig 25. mai 2021 som en sikkerhetsoppdatering for alle tidligere Joomla!-utgaver.

Joomla! 3.9.26 og eldre regnes derfor som usikre.

Hvis du har Joomla! 3.9.26 eller eldre versjoner, så må du oppgradere til 3.9.27 så snart som mulig.

Kilde:

Flera driftsmeddelanden

© 2021 Domeneshop AS · Om oss · Villkor · Dataskydd